Subject: Re: Job | Tech Support Remote Screening
From: Shristi gautam <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 15:19:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1048 Applicants

View All

Shristi gautam
I have experience of 2yrs of domestic BPO and 1 yr experience of international BPO where I provide technical support to the employees of my organization. Now I am looking a job where I can use my technical as well as my communication skills to be a productive part for the organization.

Shortlist

Reject

Current Designation Process Associate
Current Company IGT Solutions Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Senior Executive
Previous Company Aegis Logistics Ltd.

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi
Education
BTECH
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Mahatma Jyotiba Phule Rohilkhand University (MJPRS)
Key Skills
Software Engineering, c, c++, .net, c#, .net framework, core java

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem